% \documentclass[11pt,spaceforname]{examjh}  % omitted: nolegalese
\documentclass[11pt,spaceforname,answers]{examjh}  % omitted: nolegalese
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{ST 120-D Hef{}feron, 2020-Spring}{Exam One}
\begin{document}
\begin{questions}
\question
Eighty six patients with bladder cancer participate in a study in which
the tumors are removed and then the subjects are monitored to see if
the tumors returned.
Patients were assigned at random to one of two groups: one group got a
placebo and the other group got an experimental drug.
The study was double-blinded.
Tumors returned in $29$ out of the $48$ patients in the placebo group, and
in $18$ out of $38$ patients in the experimental drug group.

\begin{parts}
\part What is the sample?
\begin{solution}[0.25in]
    The $48+38=86$ patients.
\end{solution}
\part What is the intended population?
\begin{solution}[0.50in]
  Everyone in the world with bladder cancer.
\end{solution}
\part What are the variables?
Classify each as categorical or quantitative.
\begin{solution}[0.50in]
  \begin{tabular}[t]{r|l}
    \multicolumn{1}{c}{\textit{Variable}}
      &\textit{Classification}               \\ \hline
    Treatment  &Categorical   \\
    Outcome    &Categorical
  \end{tabular}
\end{solution}
\part Is this an observational study or an experiment?
Briefly justify.
\begin{solution}[0.50in]
  Experiment, because of the randomization.
\end{solution}
\begin{flushright}
  Circle one:\hspace*{0.25in}Observational\hspace*{0.25in}Experiment
\end{flushright}
\part What does ``double blinded'' mean?
\begin{solution}[0.5in]
  Not only was the patient not told whether they got treatment or control,
  also the person administering it was not told.
\end{solution}
\part Compute the relevant statistics.
Be careful to use the right symbol to represent them.
\begin{solution}[0.75in]
  For treatment: $\hat{p}_0=18/38\approx 0.47$.
  For control: $\hat{p}_1=29/48\approx 0.60$.
\end{solution}
\end{parts}


% \question
% Here is a five-number summary: $(210,260,270,300,320)$ with $n=500$.
% \begin{parts}
% \part Draw a box plot.
% \vspace*{1.5in}
% \part Find the IQR.
% \vspace*{0.25in}
% \end{parts}



\question % (3.3.13)
A population has a mean $\mu=7$ and standard deviation $\sigma=2$.
(It is approximately symmetric.)
\begin{parts}
\part Find the $z$-score for a population value of $x=5$.  % -1
\begin{solution}[.5in]
  $z=\frac{x-\mu}{\sigma}=\frac{5-7}{2}=-1.00$
\end{solution}
\part Find the $z$-score for a population value of $x=10$.  % 1.5
\begin{solution}[0.5in]
  $z=\frac{10-7}{2}=1.50$
\end{solution}  
\part What population value has a $z$-score of $-1.5$?  % 4
\begin{solution}[0.75in]
  $x=\mu+z\cdot \sigma=7-1.5\cdot 2=4$
\end{solution}
\part Give an interval in which approximately $95\%$ of the population
lies.
\begin{solution}[0.75in]
  The interval between a value with a $z$~score of $-2$,
  and the value with a $z$-score of~$+2$ is
  from $7-2\cdot 2=3$ to~$7+2\cdot 2=11$.
  That is, $3\ldots{} 11$.
\end{solution}
\end{parts}


\question
An economist wants to study the relationship between age
and criminality.
They call 509 phone numbers at random.
They ask the questions: (a)~how old are you?
and (b)~have you in the last ten years been charged with a crime?
\begin{parts}
\part 
What are the variables?
Identify each as categorical or quantitative.
\begin{solution}[0.5in]
  \begin{tabular}[t]{r|l}
    \multicolumn{1}{c}{\textit{Variable}}
      &\textit{Classification}               \\ \hline
    Age  &Quantitative   \\
    Crime status    &Categorical
  \end{tabular}
\end{solution}
%% \part
%% What are the cases?
%% \vspace*{0.5in}  
\part
Is this study a sample or attempted census?
Briefly explain.
\begin{solution}[0.25in]
  The number of people, $509$, is tiny compared to the entire population,
  so this is a sample.
\end{solution}
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}Sample
\end{flushright}
%% \part
%% Is this an observational study or an experiment?
%% Briefly explain.
%% \vspace*{0.5in}
%% \begin{flushright}
%%   Circle one:\hspace*{0.25in}Observational study\hspace*{0.25in}Experiment
%% \end{flushright}
\end{parts}



  
\question With this sample data
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $2$ &$8$ &$16$ &$21$ &$23$ &$29$ &$31$ &$62$  
  \end{tabular}
\end{center}
StatKey gives the picture below.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/spreaddata.png}
\end{center}
\begin{parts}
\part
Draw an arrow on the graph pointing to the median.
%% \part
%% True or false: the distribution is reasonably symmetric.
%% \vspace*{0.25in}
%%   \begin{flushright}
%%     Circle one.:\hspace*{0.5in}True\hspace*{0.5in}False
%%   \end{flushright}
%% \part
%% Find the sample mean and standard deviation.
%% \vspace*{0.25in}
%%   \begin{flushright}
%%     Mean:\hspace*{0.5in}Standard deviation:\hspace*{0.5in}
%%   \end{flushright}
\part
Describe the distribution.
Is it skewed or symmetric?
Any outliers (by eye)?
\begin{solution}[0.5in]
  It is skewed to the right.
  The number $62$ looks like an outlier.
\end{solution}
%% \part What is the $z$-score of the value of $16$?
%% \vspace*{0.5in}
%%   \begin{flushright}
%%     $z$-score:\hspace*{0.5in}
%%   \end{flushright}
\part
What value would be one standard deviation above the mean?
That is, what value would have a $z$-score of $1.00$?
\begin{solution}[0.25in]
  $x=\mu+z\cdot \sigma=24.000+1\cdot 18.252=42.252$
\end{solution}
\begin{flushright}
  value:\hspace*{0.5in}
\end{flushright}
\part
Draw a box plot.
Label all the parts.
\begin{solution}[1in]
  Be sure to draw the $x$-axis first, and then put in the bars.
  The point is to show where the bars are unevenly spaced.
\end{solution}
\part
Find the IQR.
\begin{solution}[0.5in]
  $Q_3-Q_1=30-12=18$
\end{solution}
\part
Use the conventional formula for finding outliers to compute where outliers
would be.
\begin{solution}[0.75in]
  The rule of thumb gives $\frac{3}{2}\cdot 18=27$.
  For low outliers look below $Q_1-27=12-27=-15$.
  For high outliers look above $Q_3+27=30+27=57$.
\end{solution}
\begin{flushright}
  for outliers look below:\hspace*{1in} \\[1ex]
  for outliers look above:\hspace*{1in}
\end{flushright}
\end{parts}



\question
A surgeon learns a new procedure to improve
heart vein blood flow and will do a paper on the results.
In the two-month period of the study $54$ patients were enrolled
with the condition addressed by this procedure,
$8$ men and the rest women.
When they see their doctor, they have the new procedure explained to
them and they
either choose the new surgery or the current standard, which is a drug
treatment.
Every one of the patients gets the
same physical therapy.
After three months the hospital will check the condition of all the
patients by measuring their heart vein flow,
and report on which of the two approaches has better outcomes.
\begin{parts}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\begin{solution}[0.5in]
  \begin{tabular}[t]{r|l}
    \multicolumn{1}{c}{\textit{Variable}}
      &\textit{Classification}               \\ \hline
    Treatment  &Categorical   \\
    Outcome    &Quantitative
  \end{tabular}
\end{solution}
\part
What are the cases?
\begin{solution}[0.5in]
  Each of the $54$ patients is a case.
\end{solution}
\part
Is this a census or a sample?
If it is a sample, state the population.
\begin{solution}[0.5in]
  It is a sample because the population is the large number of
  people who were not treated.
\end{solution}
\part
Is this an observational study or an experiment?
Explain.
\begin{solution}[0.5in]
  This is an observational study because patients were not randomized
  into treatment or control groups, but instead chose which group.
\end{solution}
\end{parts}


\question
% Hours, Score
% 5,85
% 5,78
% 3,80
% 2,61
% 10,91
% 12,71
% 9,89
% 6,89
You do a study in which you compare grades on an exam to the number
of hours studying.
\begin{center}
    \includegraphics[height=2.5in]{2019_sp_figures/hrsvsscores.png}
\end{center}
\begin{parts}
\part   
Which variable do you take to be the response?
\begin{solution}[0.25in]
  The grade responds to the study time.
\end{solution}
\begin{flushright}
    Circle one:\hspace*{0.5in}Grades\hspace*{0.5in}Hours studying
\end{flushright}
\part What is the correlation?
\begin{solution}[0.25in]
  $r=0.346$
\end{solution}
\part Is that strong or weak?
\begin{solution}[0.10in]
  This is weak.
\end{solution}
\begin{flushright}
    Circle one:\hspace*{0.5in}Strong\hspace*{0.5in}Intermediate\hspace*{0.5in}Weak
\end{flushright}
\part What percentage of the variation in scores is accounted for by
the variation in hours studying?
\begin{solution}[0.40in]
  $r^2=(0.346)^2\approx 0.12$
\end{solution}
\part Give the equation of the line of best fit.
\begin{solution}[0.5in]
  \begin{align*}
    \text{grade} &=\text{intercept}+\text{slope}\cdot\text{hours} \\
    \text{grade} &=73.849+1.023\cdot\text{hours} \\
  \end{align*}                 
\end{solution}
\part Predict the score when the number of hours is $9$.
\begin{solution}[0.75in]
  $\text{grade} =73.849+\text{1.023}\cdot 9 \approx 83.056$
\end{solution}
\part Is that interpolation or extrapolation? 
\begin{solution}[0.10in]
  This is interpolation.
\end{solution}
\begin{flushright}
  Circle one:\hspace*{0.5in}Extrapolation\hspace*{0.5in}Interpolation
\end{flushright}
\part One of the points on that graph is $(9,89)$.
Find the residual.
\begin{solution}[0.5in]
  $89-83.056=5.944$
\end{solution}
\end{parts}

\question
A school social worker administers a test to all students in the
third grade.
The vendor says that the test has mean~$\mu=50$ and standard
deviation~$\sigma=10$.
Of course, some students do well and some do less well.
Using the rule that we discussed, what is the test score below which
the social worker becomes concerned?
Briefly explain.
\begin{solution}[1in]
  A $z$~score of $-2$ is the convention for the start of low scores.
  Here that number is $x=50-2\cdot 10=30$.
\end{solution}


% \question
% For this data, draw a histogram.
% \begin{center}
%   \begin{tabular}{r|r}
%     \multicolumn{1}{c}{\textit{Age}}
%       &\multicolumn{1}{l}{\textit{Number of citations}}  \\ \hline
%     $0$--$9$   &$12$  \\
%     $10$--$14$ &$8$   \\
%     $15$       &$10$  \\
%     $16$--$25$ &$6$
%   \end{tabular}
% \end{center}
% \vspace*{2.0in}

\question
Each part describes an association between two variables.
Briefly give a possible confounding variable.
\begin{parts}
\part People who own a yacht are more likely to buy a sports car.
\begin{solution}[0.50in]
  The person's wealth predicts both.
\end{solution}
\part Air pollution is higher in areas with high storm water runoff.
\begin{solution}[0.50in]
  The urban density predicts both.
\end{solution}
\part People with shorter hair tend to be taller.
\begin{solution}[0.50in]
  Gender of male predicts both.
\end{solution}
\end{parts}


% \question  % (4.1.16)
% This data
% \begin{center}
%   \begin{tabular}{r|rrrrr}
%     $x$  &$4$  &$3$ &$8$ &$6$ &$1$   \\ \hline
%     $y$  &$24$  &$12$ &$42$ &$15$ &$1$   
%   \end{tabular}
% \end{center}
% gives this scatterplot in StatKey.
% \begin{center}
%   \includegraphics[height=2.5in]{2018_figures/exam1xy.png}
% \end{center}  
% \begin{parts}
% \part
%   On the graph, circle the point listed first in the table. 
% %% \part  
% %%   Which is the explanatory variable, $x$ or~$y$?
% %%   \begin{solution}{0.25in}
% %%   \begin{flushright}
% %%     $x$\hspace*{0.25in}$y$
% %%     \end{flushright}
% \part 
%   Is the association positive or negative?
%   \begin{solution}{0.25in}
%   \begin{flushright}
%     Positive\hspace*{0.25in}Negative
%     \end{flushright}
% %% \part Is the association
% %% strong or weak?
% %% Briefly explain.
% %%   \begin{solution}{0.25in}
% %%   \begin{flushright}
% %%     Strong\hspace*{0.25in}Weak
% %%     \end{flushright}
% %% \part What is the correlation coefficient? 
% %%   \begin{solution}{0.25in}
% \part What percentage of the variation in the response is explained by
%   the variation in the explanatory? 
%   \begin{solution}{0.25in}
% \part Using the least squares regression line,
%   predict $y$ when $x=10$. 
%   \begin{solution}{0.5in}
%   \begin{flushright} 
%     $y=$\hspace*{1in}
%   \end{flushright}
% \part
% Is this prediction interpolation or extrapolation?
% Explain.
%   \begin{solution}{0.5in}
%   \begin{flushright}
%     Interpolation\hspace*{0.25in}Extrapolation
%     \end{flushright}
%% \part
%% How confident are you in the above prediction?
%% Explain.
%%   \begin{solution}{0.5in}
%%   \begin{flushright} 
%%     Circle one:\hspace*{0.25in}Not very confident\hspace*{0.25in}Strong\hspace*{0.25in}Quite strong
%%   \end{flushright}
%\end{parts}






%% \question % (3.3.18)
%% Use this data set.
%% \begin{center}
%%   \begin{tabular}{rrrrrrrrrrrr}
%%     $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ \\
%%     $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ 
%%   \end{tabular}
%% \end{center}
%% \begin{parts}
%% \part Find $Q_1$ and $Q_3$.
    
%%   \begin{solution}{.5in}
%%   \begin{flushright}
%%     $Q_1=$\hspace*{.25in}$Q_3=$\hspace*{.25in}
%%   \end{flushright}
%% \part Find the IQR.
%%   \begin{solution}{.5in}
%% \part Find the boundaries for outliers.
%%   \begin{solution}{.5in}
%%   \begin{flushright}
%%     upper: \hspace*{.75in}lower: \hspace*{.75in}
%%   \end{flushright}
%% \part Using that criteria, are there any outliers?
%%   If so, list them.
%%   \begin{solution}{.5in}
%% \part What percentile is $7$?
%%   \begin{solution}{.5in}
%% \end{parts}






% \question % (6.2.28)
% A student takes a multiple choice exam that has 12 questions.
% Each question has five choices.
% The student guesses each answer at random.
% \begin{parts}
% \part Find $P(3)$.
%   \begin{solution}{1in}
% \part Find $P(\text{more than $2$})$.
%   \begin{solution}{1in}
% \part To pass the test the student must get more than $9$
%   questions right. 
%   Would it be unusual for this student to pass?
%   Explain.
%   \begin{solution}{1.5in}
% \end{parts}




% \question % (2.1.18)
% Using this data.
% \begin{center}
%   \begin{tabular}{r|l}
%     \textit{Game} &\textit{Sales in millions}  \\ \hline
%     Call of Duty  &$4.2$   \\
%     Wii fit       &$3.5$   \\
%     Wii sports    &$2.4$   \\
%     Mario Kart    &$2.2$   
%   \end{tabular}
% \end{center}
% \begin{parts}
% \part Construct a frequency bar graph.
%   \begin{solution}{.75in}
% \part Construct a relative frequency bar graph.  
%   \begin{solution}{1in}
% \part True or false: more than $20\%$ of the sales were Call of Duty.

%   \noindent True\hspace*{.5in} False  
%   \begin{solution}{0.25in}
% \end{parts}




% \newpage
% \question % (5.1.19)
% A fair coin has a probability of heads of $0.5$.
% Answer each True or False.
% \begin{parts}
% \part If you make two flips you are certain of getting one head and one tail.
% \hspace{2em}True\hspace{2em}False
% \part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
% \hspace{2em}True\hspace{2em}False
% \part As you toss the coin more times the proportion of heads will
% approach $0.5$.
% \hspace{2em}True\hspace{2em}False
% \end{parts}


% \question % (6.1.35)
% Find the population mean and standard deviation.
% \begin{center}
%   \begin{tabular}{r|rrrr}
%     $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
%     $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
%   \end{tabular}
% \end{center} % mean 6.6, std dev 2.078
% \begin{solution}{1.5in}





\end{questions}
\end{document}
